@media (max-width:900px){
  .wqbmvebpjc .wkwaqbz3amwl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xlkq62is5xp{justify-content:flex-start}
  .zazj288v,.ua1yc6zlsv2kfo,.s5a68yzpc3rb1nm,.yx1cvpa2ugg,.y306rvypix7sz8{grid-template-columns:1fr!important}
  .xlh60bv2m7ijnu{display:block!important;transform:none!important}
  .b8m8ecdevecmj4g .s5a68yzpc3rb1nm{grid-template-columns:1fr}
  .c2lelbq5jlv3tb h2{font-size:34px}
}
@media (max-width:560px){
  .wkwaqbz3amwl{width:min(100% - 24px,1180px)}
  .zazj288v{padding:18px}
  .tk29qvq6klt2ob{padding:6px 7px;font-size:13px}
  .fq1tw99yumlxwto,.xlh60bv2m7ijnu,.n7rfs11sr0uol,.futb9mxzjrojt,.g1pq0xmzb2zgn71,.sgbxrewxwv{padding:16px}
}
